Audio problem in Firefox - Intrepid ibex

Asked by davide

I've got a problem with listening audio only in the Internet browser (Firefox 3), in sites like youtube.com, or playing online games in the net. All the other software works well with audio: Totem, Skype, Pidgin, etc. I tried to remove and reinstall the audio drivers of my adapter (nVidia); I checked all the volume level but I didn't succeed in solving this problem

Now I'm going to try to reinstall Firefox 3, I'll write here if I find the solution
-------------------------------------------

Ho un problema con l'audio ma solo sul browser internet (Firefox 3), in siti come youtube.com, oppure mentre gioco online. Tutti gli altri programmi che usano l'audio funzionano correttamente (Totem, Skype, Pidgin, etc.) Ho provato a rimuovere e reinstallare i driver della mia scheda audio (nVidia); ho controllato i volumi ma non sono riuscito a risolvere questi problemi.

Ora proverò a reinstallare Firefox 3, scriverò qui se ho trovato la soluzione

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu firefox-3.0 Edit question
Assignee:
No assignee Edit question
Solved by:
kenden
Solved:
Last query:
Last reply:
Revision history for this message
davide (davidakis) said :
#1

I just reinstalled Firefox 3, but this didn't solve the problem

-----------------------------------

Firefox 3 appena reinstallato, non ho risolto il problema

Revision history for this message
Best kenden (kenden) said :
#2

Which version of Ubuntu do you have? And gave you just upgraded?
Do you have the package flashplugin-nonfree installed?
If not, try to install it.
sudo aptitude install flashplugin-nonfree
Or use Synaptic

Revision history for this message
davide (davidakis) said :
#3

Thanks kenden, that solved my question.

Revision history for this message
davide (davidakis) said :
#4

I just upgraded my Ubuntu Operating System.

I just installed the package you suggested and I solved my problem.

There's something strange: I used flash plugin before upgrading. Perhaps I had to upgrade also the plugin. Thanks a lot for your tip, indeed

--------------------------------------------------
Ho appena aggiornato il mio Ubuntu all'ultima versione

Ho appena installato il pacchetto da te suggerito e questo ha risolto il problema.

C'è qualcosa di strano: ho utilizzato il plugin flash prima dell'aggiornamento. Forse dovevo aggiornare anche quello. Grazie molte per il suggerimento, davvero.

Revision history for this message
jb_galvez926 (jbgalvez926) said :
#5

thank you for the information.